RubyGems Navigation menu

fluent-plugin-growthforecast 1.0.1

For GrowthForecast, see http://kazeburo.github.com/GrowthForecast/

Versionen:

  1. 1.0.1 - January 31, 2017 (14 KB)
  2. 1.0.0 - January 31, 2017 (14 KB)
  3. 0.3.0 - January 31, 2017 (14 KB)
  4. 0.2.10 - December 22, 2015 (13,5 KB)
  5. 0.2.9 - July 02, 2015 (13,5 KB)
Zeige alle Versionen (21 total)

Runtime Abhängigkeiten (2):

  • fluentd >= 0.14.0
  • resolve-hostname >= 0.0.4
  • Development Abhängigkeiten (2):

  • rake >= 0
  • test-unit >= 3.0.0
  • Besitzer:

    Autoren:

    • TAGOMORI Satoshi

    SHA 256-Prüfsumme:

    50b107753388d14dc6f07e48c45634b3c82e8f3d6734ed632d66c017ce61ba40

    Downloads insgesamt 76.529

    Für diese Version 4.193

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: